IPv6 logo

You are connected to Repology using legacy IPv4 protocol. Due to IPv4 address exhaustion it may become too expensive or impossible for Repology to support IPv4 in the nearest future. Time to switch to IPv6!

Versions Packages Information History Related Badges Report

Information for lxqt-policykit

Versions

  • 0.13.0.50.g5c1a745
  • 0.15.0 (14)
  • 0.14.1 (12)
  • 0.14.0 (2)
  • 0.13.0 (4)
  • 0.12.0 (4)
  • 0.11.1 (5)
  • 0.11.0
  • 0.10.0 (3)
  • 0.8.0
  • 0.7.0

Package names

  • lxqt-base/lxqt-policykit
  • lxqt-policykit (16)
  • lxqt-policykit-dbg
  • lxqt-policykit-doc
  • lxqt-policykit-git
  • security/lxqt-policykit
  • sysutils/lxqt-policykit
  • x11/lxqt/l10n
  • x11/lxqt/policykit

Repositories

Categories

  • Graphical desktop/KDE (2)
  • Graphical desktop/LXQT
  • Graphical desktop/LXQt
  • Graphical desktop/Other
  • LxQt
  • System/GUI/LXQt
  • Unspecified
  • app:gui
  • lxqt
  • lxqt-base
  • misc
  • security
  • system-tools
  • sysutils
  • universe/misc
  • x11
  • x11/lxqt

Licenses

  • GPL (2)
  • GPL2 (2)
  • LGPL-2.1
  • LGPL-2.1+ (3)
  • LGPL-2.1-only
  • LGPL-2.1-or-later (2)
  • LGPL2.1 (2)
  • LGPLv2+ (2)
  • LGPLv2.1+

Summaries

  • LXQt PolKit authentication agent
  • LXQt PolicyKit agent (5)
  • LXQt translations
  • PolicyKit agent for LXQT
  • PolicyKit agent for LXQT (debug symbols)
  • PolicyKit agent for LXQT (documentation)
  • PolicyKit agent for LXQt desktop suite
  • PolicyKit agent for LxQt
  • PolicyKit authentication agent (2)
  • Policykit agent
  • Policykit authentication agent (2)
  • The LXQt PolicyKit agent (3)
  • The LXQt policykit authentication agent
  • policy kit agent for LXQt

Maintainers

Homepages

Downloads